<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval13     = $_GET['eval13'];
	$pondera13=$_GET['pondera13'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval1 ?>+">> en la Evaluación 13 fuera de rango.\n El rango válido es [0..<?php echo $pondera13 ?>]");
 window.parent.document.editar_nota.eval13.value="";  
window.parent.document.editar_nota.eval13.focus();
</script>

<?php
   
?>
